unit Definitions;

{$mode objfpc}{$H+}

interface

uses
  Classes, SysUtils; 

  const
  maxsommet=500;


   type
  PointPolyhedre=object
 ax,ay:extended;
 end;
TableauPointPolyhedre=array[1..maxsommet+1] of pointpolyhedre;

 TableauRectiligne=array[1..maxsommet+1] of boolean;
 sommetsreels=array[1..maxsommet+1] of extended;

implementation

end.

